# Generated by Django 2.2 on 2019-04-24 15:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_auto_20190422_1252'),
    ]

    operations = [
        migrations.AlterField(
            model_name='risktype',
            name='name',
            field=models.CharField(default='', max_length=254, unique=True),
        ),
    ]
